{
  "splashes": [
    "YouTube.com/c/Hybred",
	"Twitter.com/TheHybred",
	"Discord.gg/PUQWD2p!",
    "Twitch.tv/TheHybred",
    "You Know Hybred Has More Packs Right?",
    "Texture Packs, Shaders, Sound Packs, Skin Packs & Modpacks!",
	"Contact Me For Feedback & Bug Reports!",
	"Follow Me For The Latest Updates!"
  ]
}
